### File

`packages/ecl/components/ecl-notification/ecl-notification-title.directive.ts`

### Description

Directive that adds specific class for the notification icon. By default there are icons for all notification variants. This directive can be used, if user wants to use another icon.

### Metadata

Selector | `[eclNotificationIcon]`

### Index

###### Properties
hasClass
###### HostBindings
class.ecl-notification__icon

### HostBindings

class.ecl-notification__icon
Type : `boolean`
Default value : `true`
Host binding for applying the ECL notification icon CSS class.

### Properties

hasClass
Type : `unknown`
Default value : `true`
Decorators : `@HostBinding('class.ecl-notification__icon')`
Host binding for applying the ECL notification icon CSS class.

# results matching ""

# No results matching ""